{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.1.3",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "indevChosen's Modded Adventure ",
  "version": "0.3.1",
  "author": "",
  "files": [
    {
      "projectID": 241160,
      "fileID": 4583070,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 4715374,
      "required": true
    },
    {
      "projectID": 882458,
      "fileID": 4653542,
      "required": true
    },
    {
      "projectID": 559220,
      "fileID": 4664583,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 4724390,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 4583492,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 4724732,
      "required": true
    },
    {
      "projectID": 667803,
      "fileID": 4793669,
      "required": true
    },
    {
      "projectID": 291936,
      "fileID": 4614446,
      "required": true
    },
    {
      "projectID": 641089,
      "fileID": 4723858,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 4581240,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4775549,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 4771476,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 687082,
      "fileID": 4588370,
      "required": true
    },
    {
      "projectID": 892382,
      "fileID": 4735068,
      "required": true
    },
    {
      "projectID": 899386,
      "fileID": 4804695,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 4802505,
      "required": true
    },
    {
      "projectID": 915115,
      "fileID": 4803845,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 342466,
      "fileID": 4747686,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 4684054,
      "required": true
    },
    {
      "projectID": 908314,
      "fileID": 4732801,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4771036,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 4802444,
      "required": true
    },
    {
      "projectID": 827163,
      "fileID": 4760462,
      "required": true
    },
    {
      "projectID": 609977,
      "fileID": 4616683,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4619045,
      "required": true
    },
    {
      "projectID": 307788,
      "fileID": 4629977,
      "required": true
    },
    {
      "projectID": 324985,
      "fileID": 4709187,
      "required": true
    },
    {
      "projectID": 857968,
      "fileID": 4616468,
      "required": true
    },
    {
      "projectID": 626839,
      "fileID": 4772727,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 4764249,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 4762216,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 4735319,
      "required": true
    },
    {
      "projectID": 530544,
      "fileID": 4793745,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 4712179,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 4747680,
      "required": true
    },
    {
      "projectID": 695107,
      "fileID": 4631175,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 4705997,
      "required": true
    },
    {
      "projectID": 347706,
      "fileID": 4747689,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 4800420,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 4626780,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 4765477,
      "required": true
    },
    {
      "projectID": 437409,
      "fileID": 4764511,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 4762795,
      "required": true
    },
    {
      "projectID": 236307,
      "fileID": 4791813,
      "required": true
    },
    {
      "projectID": 511040,
      "fileID": 4741017,
      "required": true
    },
    {
      "projectID": 463703,
      "fileID": 4781777,
      "required": true
    },
    {
      "projectID": 711903,
      "fileID": 4579687,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 4779426,
      "required": true
    },
    {
      "projectID": 566649,
      "fileID": 4601246,
      "required": true
    },
    {
      "projectID": 852668,
      "fileID": 4710223,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 4778283,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 4769518,
      "required": true
    },
    {
      "projectID": 916895,
      "fileID": 4779897,
      "required": true
    },
    {
      "projectID": 494475,
      "fileID": 4703103,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 4802146,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 4783930,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 4641225,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 700568,
      "fileID": 4684671,
      "required": true
    },
    {
      "projectID": 351491,
      "fileID": 4628563,
      "required": true
    },
    {
      "projectID": 253172,
      "fileID": 4683513,
      "required": true
    },
    {
      "projectID": 918840,
      "fileID": 4793210,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 4630564,
      "required": true
    },
    {
      "projectID": 544197,
      "fileID": 4732818,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 4753331,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 4581481,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 4680050,
      "required": true
    },
    {
      "projectID": 822831,
      "fileID": 4706474,
      "required": true
    },
    {
      "projectID": 394140,
      "fileID": 4794200,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 4750719,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 4771519,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 4666082,
      "required": true
    },
    {
      "projectID": 323596,
      "fileID": 4802123,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 4707419,
      "required": true
    },
    {
      "projectID": 602312,
      "fileID": 4785031,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 4621173,
      "required": true
    },
    {
      "projectID": 350006,
      "fileID": 4747690,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 4779110,
      "required": true
    },
    {
      "projectID": 349460,
      "fileID": 4653625,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 4683092,
      "required": true
    },
    {
      "projectID": 907843,
      "fileID": 4795403,
      "required": true
    },
    {
      "projectID": 869857,
      "fileID": 4710899,
      "required": true
    },
    {
      "projectID": 412551,
      "fileID": 4633720,
      "required": true
    },
    {
      "projectID": 509575,
      "fileID": 4736488,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 4635878,
      "required": true
    },
    {
      "projectID": 892005,
      "fileID": 4804137,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 4757228,
      "required": true
    },
    {
      "projectID": 422972,
      "fileID": 4724665,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 4804608,
      "required": true
    },
    {
      "projectID": 904099,
      "fileID": 4710776,
      "required": true
    },
    {
      "projectID": 575698,
      "fileID": 4681546,
      "required": true
    },
    {
      "projectID": 536160,
      "fileID": 4625088,
      "required": true
    },
    {
      "projectID": 580942,
      "fileID": 4612751,
      "required": true
    },
    {
      "projectID": 556861,
      "fileID": 4798172,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 4634856,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 4796675,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 4803941,
      "required": true
    },
    {
      "projectID": 459929,
      "fileID": 4782486,
      "required": true
    },
    {
      "projectID": 368825,
      "fileID": 4752151,
      "required": true
    },
    {
      "projectID": 454382,
      "fileID": 4729777,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 4724762,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4756691,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 4747681,
      "required": true
    },
    {
      "projectID": 634005,
      "fileID": 4630782,
      "required": true
    },
    {
      "projectID": 244830,
      "fileID": 4766978,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 4795348,
      "required": true
    },
    {
      "projectID": 306549,
      "fileID": 4771023,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 4769522,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 4620069,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4780205,
      "required": true
    },
    {
      "projectID": 746215,
      "fileID": 4782437,
      "required": true
    },
    {
      "projectID": 290209,
      "fileID": 4747688,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4633444,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 4673248,
      "required": true
    },
    {
      "projectID": 659192,
      "fileID": 4573148,
      "required": true
    },
    {
      "projectID": 688367,
      "fileID": 4719290,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 4778089,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 4608503,
      "required": true
    },
    {
      "projectID": 659250,
      "fileID": 4690392,
      "required": true
    },
    {
      "projectID": 689579,
      "fileID": 4708347,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 4757229,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4712868,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 4614852,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 4679319,
      "required": true
    },
    {
      "projectID": 358700,
      "fileID": 4670879,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 4792389,
      "required": true
    },
    {
      "projectID": 374033,
      "fileID": 4598666,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 4714779,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4663010,
      "required": true
    },
    {
      "projectID": 419372,
      "fileID": 4584234,
      "required": true
    },
    {
      "projectID": 575406,
      "fileID": 4601238,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 4608454,
      "required": true
    },
    {
      "projectID": 846659,
      "fileID": 4617334,
      "required": true
    },
    {
      "projectID": 638508,
      "fileID": 4717006,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 4709710,
      "required": true
    },
    {
      "projectID": 577850,
      "fileID": 4634785,
      "required": true
    },
    {
      "projectID": 888624,
      "fileID": 4789557,
      "required": true
    },
    {
      "projectID": 559313,
      "fileID": 4688863,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 4786380,
      "required": true
    },
    {
      "projectID": 577805,
      "fileID": 4640390,
      "required": true
    },
    {
      "projectID": 325492,
      "fileID": 4573178,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 4767407,
      "required": true
    },
    {
      "projectID": 414154,
      "fileID": 4656953,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 4773186,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 4738212,
      "required": true
    },
    {
      "projectID": 709936,
      "fileID": 4706669,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 4774782,
      "required": true
    },
    {
      "projectID": 251389,
      "fileID": 4782861,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 4731488,
      "required": true
    },
    {
      "projectID": 354428,
      "fileID": 4699409,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4658750,
      "required": true
    },
    {
      "projectID": 496913,
      "fileID": 4605097,
      "required": true
    },
    {
      "projectID": 395620,
      "fileID": 4625317,
      "required": true
    },
    {
      "projectID": 583228,
      "fileID": 4640133,
      "required": true
    },
    {
      "projectID": 558998,
      "fileID": 4803738,
      "required": true
    },
    {
      "projectID": 905641,
      "fileID": 4793212,
      "required": true
    },
    {
      "projectID": 318012,
      "fileID": 4573163,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 4714749,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 4800730,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 4631253,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4636277,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 4583104,
      "required": true
    },
    {
      "projectID": 867237,
      "fileID": 4788525,
      "required": true
    },
    {
      "projectID": 688768,
      "fileID": 4796108,
      "required": true
    },
    {
      "projectID": 452834,
      "fileID": 4690530,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 4769431,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 4767500,
      "required": true
    },
    {
      "projectID": 478559,
      "fileID": 4586849,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 4764357,
      "required": true
    },
    {
      "projectID": 661293,
      "fileID": 4743400,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 4711316,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 4741196,
      "required": true
    },
    {
      "projectID": 319598,
      "fileID": 4803030,
      "required": true
    },
    {
      "projectID": 910506,
      "fileID": 4779007,
      "required": true
    },
    {
      "projectID": 358191,
      "fileID": 4711349,
      "required": true
    },
    {
      "projectID": 256662,
      "fileID": 4803695,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 4762301,
      "required": true
    },
    {
      "projectID": 376737,
      "fileID": 4769646,
      "required": true
    },
    {
      "projectID": 495267,
      "fileID": 4714689,
      "required": true
    },
    {
      "projectID": 664298,
      "fileID": 4009712,
      "required": true
    },
    {
      "projectID": 879879,
      "fileID": 4789008,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 4735056,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 871698,
      "fileID": 4632444,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 4722579,
      "required": true
    },
    {
      "projectID": 399757,
      "fileID": 4617304,
      "required": true
    },
    {
      "projectID": 410168,
      "fileID": 4732098,
      "required": true
    },
    {
      "projectID": 579484,
      "fileID": 4740241,
      "required": true
    },
    {
      "projectID": 466792,
      "fileID": 4703287,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 4753076,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 4795564,
      "required": true
    },
    {
      "projectID": 289310,
      "fileID": 4679044,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 4793076,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 4769514,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 4608551,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 4749420,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4723708,
      "required": true
    },
    {
      "projectID": 655608,
      "fileID": 4791808,
      "required": true
    },
    {
      "projectID": 561470,
      "fileID": 4803106,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 538392,
      "fileID": 4794693,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 4794093,
      "required": true
    },
    {
      "projectID": 501590,
      "fileID": 4677240,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 4793884,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 4703090,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 4800629,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 4626171,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 4741498,
      "required": true
    },
    {
      "projectID": 622112,
      "fileID": 4776935,
      "required": true
    },
    {
      "projectID": 633483,
      "fileID": 4729364,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4801177,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 4781934,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 4597013,
      "required": true
    },
    {
      "projectID": 574409,
      "fileID": 4798847,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 4738222,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 4764245,
      "required": true
    },
    {
      "projectID": 556490,
      "fileID": 4601248,
      "required": true
    },
    {
      "projectID": 426386,
      "fileID": 4576062,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 4623116,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 4736227,
      "required": true
    },
    {
      "projectID": 543972,
      "fileID": 4706949,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 4711435,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 4749360,
      "required": true
    },
    {
      "projectID": 577096,
      "fileID": 4670363,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 4647094,
      "required": true
    },
    {
      "projectID": 868333,
      "fileID": 4789152,
      "required": true
    },
    {
      "projectID": 301034,
      "fileID": 4720125,
      "required": true
    },
    {
      "projectID": 920662,
      "fileID": 4788260,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 4785138,
      "required": true
    },
    {
      "projectID": 431725,
      "fileID": 4684385,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 4592949,
      "required": true
    },
    {
      "projectID": 656977,
      "fileID": 4630865,
      "required": true
    },
    {
      "projectID": 633252,
      "fileID": 4781709,
      "required": true
    },
    {
      "projectID": 838411,
      "fileID": 4715546,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4574361,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4728209,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 4767394,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 4756855,
      "required": true
    },
    {
      "projectID": 633823,
      "fileID": 4765516,
      "required": true
    },
    {
      "projectID": 446870,
      "fileID": 4671036,
      "required": true
    },
    {
      "projectID": 363535,
      "fileID": 4764247,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 4718251,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 4781713,
      "required": true
    },
    {
      "projectID": 835687,
      "fileID": 4738189,
      "required": true
    },
    {
      "projectID": 411357,
      "fileID": 4719845,
      "required": true
    },
    {
      "projectID": 854213,
      "fileID": 4795406,
      "required": true
    },
    {
      "projectID": 400514,
      "fileID": 4795068,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 4794494,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 4620480,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 4747693,
      "required": true
    },
    {
      "projectID": 368098,
      "fileID": 4621552,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 4764804,
      "required": true
    },
    {
      "projectID": 282001,
      "fileID": 4787786,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 4791525,
      "required": true
    },
    {
      "projectID": 361026,
      "fileID": 4774129,
      "required": true
    },
    {
      "projectID": 250294,
      "fileID": 4696089,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 4780831,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 4678972,
      "required": true
    },
    {
      "projectID": 287357,
      "fileID": 4791829,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4587024,
      "required": true
    },
    {
      "projectID": 502786,
      "fileID": 4739813,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true
    },
    {
      "projectID": 602059,
      "fileID": 4796613,
      "required": true
    },
    {
      "projectID": 300331,
      "fileID": 4622113,
      "required": true
    },
    {
      "projectID": 641038,
      "fileID": 4664099,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4614555,
      "required": true
    },
    {
      "projectID": 309858,
      "fileID": 4786597,
      "required": true
    },
    {
      "projectID": 913476,
      "fileID": 4794112,
      "required": true
    },
    {
      "projectID": 295910,
      "fileID": 4728167,
      "required": true
    },
    {
      "projectID": 892002,
      "fileID": 4708768,
      "required": true
    },
    {
      "projectID": 526754,
      "fileID": 4666979,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 4689044,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 4744392,
      "required": true
    },
    {
      "projectID": 664014,
      "fileID": 4711140,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 4786634,
      "required": true
    },
    {
      "projectID": 396234,
      "fileID": 4714775,
      "required": true
    },
    {
      "projectID": 574942,
      "fileID": 4687279,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 4720056,
      "required": true
    },
    {
      "projectID": 679177,
      "fileID": 4713499,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 4706777,
      "required": true
    }
  ],
  "overrides": "overrides"
}